Subject: Re: Piped Commands Loss Of Output
From: [email-masked] (Chris Faylor)

5 Dec 1997 07:08:10 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

>Chris Faylor wrote:
>> I've observed this.  I added this to my .profile to "fix" the problem.
>> Maybe it will work for you:
>> 
>>         trap '' 5
>
>Thanks Chris -- the above fixed my problem.
>
>> In cygwin B18, signal 5 is SIGHUP.  I think there is a problem in recent
>> coolviews with the way SIGHUP is propagated to members of a process group.
>
>Shouldn't the fix really be in coolview?

Yup.  I'll look into what is causing this today.  Maybe *I* broke something.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".